Danish translation

2008-03-06 20:24 - Mads Vestergaard

Status: Closed Start date: 2008-03-06

Priority: Normal Due date: 2008-03-06

Assignee:  % Done: 100%

Category: Translations Estimated time: 5.00 hours

Target version:    

Description

First of all, we just started to use Redmine at our company, and are very pleased about the system, and it features.

Here is my little contributon to the project.

Danish translation.

Associated revisions

Revision 1204 - 2008-03-07 18:15 - Jean-Philippe Lang

Translations (closes #789, #790, #798, #803, #809):

Danish added (Mads Vestergaard)

Polish updated (Mariusz Olejnik)

Finnish updated (Antti Perkiömäki)

Simplified Chinese updated (chaoqun zou)

Traditional Chinese updated (shortie lo)

History

#1 - 2008-03-07 17:07 - Jean-Philippe Lang

Thanks for your work. It will be added in the next release.

#2 - 2008-03-07 18:17 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Applied in changeset r1204.

Files

calendar-da.js 3.58 KB 2008-03-06 Mads Vestergaard

da.yml 22.2 KB 2008-03-06 Mads Vestergaard

jstoolbar-da.js 658 Bytes 2008-03-06 Mads Vestergaard
